
/*** ESSENTIAL STYLES ***/
#nav, #nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#nav {
	line-height:	1.0;
}
#nav ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#nav ul li {
	width:			100%;
}
#nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#nav li {
	float:			left;
	position:		relative;
}
#nav a {
	display:		block;
	position:		relative;
}
#nav li:hover ul,
#nav li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		9999;
}
ul#nav li:hover li ul,
ul#nav li.sfHover li ul {
	top:			-999em;
}
ul#nav li li:hover ul,
ul#nav li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#nav li li:hover li ul,
ul#nav li li.sfHover li ul {
	top:			-999em;
}
ul#nav li li li:hover ul,
ul#nav li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#nav ul .sf-sub-indicator { background-position:  -10px 0; }
#nav ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#nav ul a:focus > .sf-sub-indicator,
#nav ul a:hover > .sf-sub-indicator,
#nav ul a:active > .sf-sub-indicator,
#nav ul li:hover > a > .sf-sub-indicator,
#nav ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/web/20110724093322im_/http://www.museumnetworkuk.org/wp-content/themes/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*
     FILE ARCHIVED ON 09:33:22 Jul 24, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:25:23 May 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 95.461 (4)
  esindex: 0.02
  PetaboxLoader3.resolve: 131.326 (2)
  exclusion.robots.policy: 0.547
  exclusion.robots: 0.569
  load_resource: 170.746
  RedisCDXSource: 1.207
  CDXLines.iter: 24.047 (3)
  captures_list: 106.628
  LoadShardBlock: 75.491 (3)
*/